"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Testo";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Colore";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Font";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Sottolinea";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Bordo testo";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Ombra";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Avanzate";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Attributi di stile";